admin 发表于 2019-5-20 14:59:26

杰奇2.4,UTF8版本,支持php7.0,完全解密修复完美版本已经搞定!

杰奇2.4,UTF8版本,完全解密修复完美版本已经搞定!

1、服务器环境
php5.3.*- php7.1 + mysql 5.* - MariaDB 10.*

php请加载以下模块
mysql zlib sockets curl iconv mbstring gd




ll77794239 发表于 2019-5-21 20:05:20

:lol:lol:lol:lol:不错支持老大,我就想知道支持PHP高版本吗?

admin 发表于 2019-5-22 13:46:54

ll77794239 发表于 2019-5-21 20:05
:不错支持老大,我就想知道支持PHP高版本吗?

支持php5.3.*- php7.3

qq31630386 发表于 2019-5-29 13:17:07

这个是源码吗?

admin 发表于 2019-5-29 15:08:59

qq31630386 发表于 2019-5-29 13:17
这个是源码吗?

jaden 发表于 2019-5-29 16:46:31

模板兼容低版本的吗?

admin 发表于 2019-5-30 08:28:08

jaden 发表于 2019-5-29 16:46
模板兼容低版本的吗?

不兼容

canvi 发表于 2019-7-22 13:40:26

1000金钱多少人民币

admin 发表于 2019-7-22 16:45:53

canvi 发表于 2019-7-22 13:40
1000金钱多少人民币

100

jieqi2019 发表于 2019-8-2 15:38:11

有模板吗?有的话想看下模板效果图
页: [1] 2 3
查看完整版本: 杰奇2.4,UTF8版本,支持php7.0,完全解密修复完美版本已经搞定!